[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[lvm-devel] LVM2/test/lib aux.sh



CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	agk sourceware org	2011-06-30 09:17:49

Modified files:
	test/lib       : aux.sh 

Log message:
	use remove -f

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/lib/aux.sh.diff?cvsroot=lvm2&r1=1.24&r2=1.25

--- LVM2/test/lib/aux.sh	2011/06/30 09:15:53	1.24
+++ LVM2/test/lib/aux.sh	2011/06/30 09:17:49	1.25
@@ -117,7 +117,7 @@
 			dmsetup info -c | grep ^$COMMON_PREFIX
 			for dm in $STRAY_DEVS ; do
 				echo dmsetup remove $dm
-				dmsetup remove $dm || true
+				dmsetup remove -f $dm || true
 			done
 			NUM_REMAINING_DEVS=$NUM_DEVS
 		done


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]